﻿html {
  position: relative;
  min-height: 100%;
}

body {
  font-family: 'Roboto', sans-serif;
  margin-bottom: 80px;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('./Fonts/fontawesome-webfont.woff2');
}
.navbar-brand-logo {
    padding: 0;
}

.navbar-brand-logo .logo {
    float: left;
    margin-top: 5px;
}

.navbar .navbar-brand-logo .brand {
    font-family: 'Lobster', cursive;
    float: left;
    margin-left: 10px;
    margin-right: 30px;
    margin-top: 14px;
}

.mainContent {
    margin-top: 60px;
}

@media (min-width: 768px) and (max-width: 991px)
{
    .mainContent {
        margin-top: 100px;
    }
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 80px;
  background-color: #5cb85c;
  border: 1px solid transparent;
  border-color: #e7e7e7;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.container .text-muted {
    margin-top: 20px;
    margin-right: 0px;
    margin-left: 0px;
    text-align: center;
    color: #ffffff;
}

section {
    margin-bottom: 100px;
}

.title {
    color: #337ab7;
}

/* Introduction */
.introduction {
    margin-top: 35px;
}

.introduction .app-name {
    font-family: 'Lobster', cursive;
    font-size: 3em;
    margin-bottom: 30px;
}

.introduction .info {
    font-weight: bolder;
    color: #4d4d4d;
    margin-bottom: 30px;
}

.introduction h1 {
    margin: 0 auto;
    max-width: 750px;
    font-size: 32px;
}

.introduction .description {
    display: block;
    font-size: 15px;
    max-width: 585px;
    margin: 0 auto;
    position: relative;
}

/* Banner */
.banner {
    margin-top: 0px;
}

/* Coding */
.coding {
   font-size: 16px;
   margin-top: 100px;
}

.coding .description {
    display: block;
    max-width: 700px;
    margin: 0 auto;
    position: relative;
}

.coding .code-example {
    display: block;
    text-align: left;
    max-width: 740px;
    margin: 0 auto;
    position: relative;
}


/* Mobile app */
.mobile-app .description {
    font-size: 16px;
    display: block;
    max-width: 650px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

.mobile-app .description .no-padding-left {
    padding-left: 0px;
}

.mobile-app .demo {
    width: 200px;
    height: 380px;
}

/* Libraries */
.libraries h1 {
    font-size: 30px;
}

.libraries h2 {
    font-size: 24px;
}

.libraries pre {
    padding-top: 10px !important;
    padding-bottom: 0px !important;
}

.libraries .note {
    padding: 15px;
}

.libraries .code-example {
    margin-bottom: 50px;
}

/* Notifier mobile app */
.notifier-mobile-app h1 {
    font-size: 30px;
}

.notifier-mobile-app .demo {
    width: 250px;
    height: 470px;
}

.notifier-mobile-app .description {
    padding-left: 0px;
}


/* Register */

.important-content {
    color: #a94442;
}
